Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154054 - ksdevice=<whatever> fails, device is garbage
Summary: ksdevice=<whatever> fails, device is garbage
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-06 21:17 UTC by Bill Nottingham
Modified: 2014-03-17 02:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-12 16:05:08 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2005-04-06 21:17:01 UTC
Boot with ksdevice=link (or ksdevice=eth1, etc)

DHCP fails on the interface, for whatever reason.

You're now on the 'Configure TCP/IP' screen.

If you hit 'Ok' to retry DHCP, it's attempting dhcp on interface <random garbage
memory>

FC4-re0406.0

Comment 1 Jeremy Katz 2005-04-12 16:05:08 UTC
This should be fixed now  


Note You need to log in before you can comment on or make changes to this bug.